/* EP Assignments*/
* {
    -webkit-tap-highlight-color: transparent;
} /*This is to hopefully keep it from highlighting blue in Silk.*/


video {
  width: 80%;
  border: 10px solid #000;
  position: fixed;
  display: none;
}

#videoOff {
  top:0;
  left: 0;
  z-index: 10;
  background-color: #fff;
  position: fixed;
  padding:1rem;
  display: none;
  cursor:pointer;
}

#videoOff a {
    color:#B41111;
    text-decoration: none;
}

#videoOff a:hover {
  text-decoration: underline;
}

#playVideo {
    color: #B41111;
    -webkit-transition-duration: .4s;
         -o-transition-duration: .4s;
            transition-duration: .4s;
    padding: 5px;
  }

  #playVideo:hover {
    -webkit-box-shadow: 2px 2px 5px #6e0a0a;
            box-shadow: 2px 2px 5px #6e0a0a;
  }

body {
  font-size: 14px;
  width: 70%;
  margin: 0 auto;
  background-color: rgb(225, 236, 19, .0.2);
}

/*Header banner*/
.logo {
  width: 90%;
  height: auto;
  margin: auto;
  overflow: hidden;
}

.small {
  display: none;
}

.logo img {
  width: 100%;
  height: auto;
}

/* Top of Page*/

#topOfPage,
#courseSelection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}

#courseSelection {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

#linksAndInstructions {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

#ads {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ads {
  height: 150px;
  width: auto;
}

a {
  font-size: 1.5rem;
  color: #000;
  padding: 15px;
  padding-top: 8px;
}

a:hover {
  color: #B41111;
}

.saveReturn {
    padding: 5px;
  margin: 30px 0;
  color: #B41111;
  font-size: 1.5rem;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
  cursor: pointer;
}

.saveReturn:hover {
  -webkit-box-shadow: 2px 2px 5px #6e0a0a;
          box-shadow: 2px 2px 5px #6e0a0a;
}

#offNext {
  color: #B41111;
  font-size: 1.2rem;
    padding: 5px;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}

#offNext:hover {
  -webkit-box-shadow: 2px 2px 5px #6e0a0a;
          box-shadow: 2px 2px 5px #6e0a0a;
}

#nightTimeChoice {
  color: #B41111;
  font-size: 1.2rem;
  padding: 5px;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}

#nightTimeChoice:hover {
  -webkit-box-shadow: 2px 2px 5px #6e0a0a;
          box-shadow: 2px 2px 5px #6e0a0a;
}

h2 {
  font-size: 1.2rem;
  margin: 10px 0;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}


p {
  font-size: 1.2rem;
}

/*
.user:hover {
    letter-spacing: .1rem;
}
*/

/*Day Number Area*/
h1 {
  font-size: 3rem;
  text-align: center;
  font-weight: bold;
}

#complete {
  padding: 10px 0;
  color: #B41111;
  text-align: center;
}

.totals {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.2rem;
    padding-top: 10px;
}

#points {
  color:#000;
}

/*Info Bubbles*/
/* Tooltip container */
#add {
    text-align: center;
    padding: 10px 0;
}

/* Tooltip text */
 #tooltiptext,
 #tooltipCheckMark,
 #nextTipText,
  #lightTipText{
     color: gray;
    visibility: hidden;
    text-align: center;
    padding: 10px;
    width: 60%;
    margin:auto;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

/*Text boxes*/
.number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1rem;
  cursor: pointer;
}

#addPoints,
#subtractPoints {
  padding: 0 10px;
      color: #B41111;
     font-size: 50px;
     -webkit-transition-duration: .4s;
          -o-transition-duration: .4s;
             transition-duration: .4s;
}

#addPoints:hover,
#subtractPoints:hover {
  color: #6e0a0a;
}

input {
  padding: 0 5px;
  margin: 0 10px;
  font-size: 1rem;
  text-align:center;
}

button {
  border: 1px solid #B41111 ;
  border-radius: 5px;
    background-color: #FFD662;
    font-size: 1rem;
    color: #B41111;
    padding: 5px;
    margin-left: 10px;
}

/*Student Area*/
#editUser,
#addUser,
#deleteUser {
  color: #B41111;
  cursor: pointer;
}

#editUser:hover,
#addUser:hover,
#deleteUser:hover {
  text-decoration: underline;
}

h4 {
  font-size: 1.3rem;
  padding: 10px 0;
}

h5 {
  font-size: 2rem;
}

.change {
  padding-left: 10px;
  color: #B41111;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}

.change:hover {
  letter-spacing: .1rem;
  cursor: pointer;
}

.user {
  font-size: 1.5rem;
}


/*Courses*/

.note{
  margin-top:1.5rem;
  font-family:sans-serif;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 0;
}

.note p{
  font-size: 1rem;
  margin-top: .5rem;
}

#choose {
  padding: 5px;
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  cursor: pointer;
  border: 1px solid #D3D3D3;
  -webkit-box-shadow: 3px 3px 5px #D0D0D0;
          box-shadow: 3px 3px 5px #D0D0D0;
}

#choose:hover {
  -webkit-box-shadow: 3px 3px 3px #B41111;
          box-shadow: 3px 3px 3px #B41111;
}

h3 {
  font-size: 2rem;
  padding: 10px 5px 5px 5px;
  color: #B41111;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}

h3:hover {
  -webkit-box-shadow: 2px 2px 5px #D0D0D0;
          box-shadow: 2px 2px 5px #D0D0D0;
}

.top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.remove {
  color: #B41111;
  padding: 10px;
  text-align: right;
  font-size: 2rem;
  -webkit-transition-duration: .4s;
       -o-transition-duration: .4s;
          transition-duration: .4s;
}

.remove:hover {
  -webkit-box-shadow: 2px 2px 5px #6e0a0a;
          box-shadow: 2px 2px 5px #6e0a0a;
}

.space {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.unusedCourses {
  font-size: 1.3rem;
  padding: 20px;
  cursor: pointer;
}

.link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*justify-content: flex-start;*/
  margin-right: 20px;
  font-size: 1.5rem;
  color: #000;
  padding: 5px;
}

.changeLesson, .move-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-left: 20px;
   opacity: 0.6;
   padding-bottom: 15px;
}

.move-container {
    padding-bottom:0;
}

.move-container:hover {
  opacity: .9;
}

.move-p {
    margin-top:0.0em;
    font-size:1rem;
}

.up, .down {
    margin:0 1em 0 0;
}

.up:hover, .down:hover {
  color: #B41111;
}

#showLA {
    margin-bottom:1em;
}

.changeCourse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
   opacity: 0.6;
     margin-left: 5px;
}

.changeCourse h2{
  font-size: 1rem;
}

h2:hover {
  color: #B41111;
  text-decoration: underline;
}

p {
  font-size: 1.2rem;
}

ul {
  line-height: 1.8rem;
  list-style-type: square;
  margin-left: 3rem;
  font-size: 1.2rem;
  margin-bottom: 2rem;
}

.previous {
  padding-right: 15px;
}

.space1 {
  padding-right: 15px;
}

.course-div {
  margin: 3rem 0;
  padding: 15px;
  border: 5px solid;
  border-color: #FFD662;
  border-radius: 5px;
  cursor: pointer;
}

#unusedCourses {
  color: #B41111;
}

#unusedCoursesList{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer {
  margin: 1rem;
}

footer a {
  padding-left: 0;
}

@media only screen and (max-width: 880px) {
  body {
    width: 85%;
  }

@media only screen and (max-width: 760px) {
  body {
    width: 96%;
  }

  video {
    width: 95%;
  }

  #videoOff {
    padding:0;
  }

  .saveReturn {
    font-size: 1.3rem;
  }

  h3 {
    font-size: 1.8rem;
  }

}

@media only screen and (max-width: 550px) {
  .long {
    display: none;
  }

  .small {
    display: block;
  }

    footer {
      display:flex;
      flex-direction: column;
      justify-content: space-around;
    }

  #topOfPage,
  #courseSelection {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
}
